<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>HTML un CSS</title>

    <!--external CSS Stlye Sheet--> 
    
    <link rel="stylesheet" href="mystyle.css">
    
    
</head> 

<body>

<!--Navigation-->   
<div id="menuwrapper">
    <nav>
        <ul>    
            <li> <a href="index.html">Home</a></li>
            <li> <a href="Fachbegriffe.html">Fachbegriffe</a> 
                <ul>
                <li><a href="DasWeb.html">Das Web</a> </li> 
                <li><a href="HTMLCSS.html">HTML und CSS</a> </li>
                </ul> 
            </li>                     
            <li><a href="Ueber.html">Über</a></li>
        </ul>
    </nav>

<!--Titel-->
<header>
    <h1> 
            HTML und CSS
    </h1>
</header>

<!--Content-->
<div class=content>
    <div class="fachbegriff-content">
        <h2>Kapitel 2</h2>
        <p>Test Text 1</p>
    </div>

    <div class=content>
        <div class="fachbegriff-content">
            <h2>Kapitel 2</h2>
            <p>Test Text 2</p>
        </div>
</div>

<!--Footer-->
<footer>
        
        <a href="impressum.html">Impressum</a>
        <a href="Kontakt.html">Kontakt</a>
    
</footer>
</body>
